.NET Framework v1.1 och Win XP och VS.NET2003

Vote:
 
Hej! Hur gör jag för att få Episerver 4.11, VS.NET 2003 och .NET Framework v1.1 och Windows XP (OBS!) ska fungera? Provade med att köra .NET Framework v1.0 för det virtuella directoryt som Episerver ligger i men det gillar inte min VS.NET 2003 (funkar med VS.NET 2002 för min kollega) Kollade på http://support.microsoft.com/default.aspx?id=818803 men det är för Win 2003..... Lösningar?
#11988
Mar 25, 2008 18:34
Vote:
 
Det finns en motsvarande patch för Windows 2000/XP som kan erhållas av Microsoft Support.
#13498
Mar 25, 2008 18:36
Vote:
 
Patchen kan laddas ner från: http://www.instantasp.co.uk/support/shwmessage.aspx?forumid=25&messageid=654 // Stefan
#13499
Mar 25, 2008 18:36
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.